### Method

# EBookContacts ContactPhoto set_mime_type

since: 3.2

#### Declaration [src]

    void
    e_contact_photo_set_mime_type (
      EContactPhoto* photo,
      const gchar* mime_type
    )

#### Description [src]

Sets the `photo`‘s mime type.

Available since: 3.2

#### Parameters

`mime_type`

  Type: `const gchar*`

  The mime type.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.